.clients {
  padding: 30px 0;
  border-top: 1px solid $dark-color;

  &__cards {
    margin-top: 30px;

    & figure {
      height: 37px;
    }

    @media (min-width: 1201px) {
      margin: 50px 0;
      display: grid;
      grid-template-columns: auto auto auto;
    }
  }

  &__item {
    padding: 40px 0;
    border-bottom: 1px solid $dark-color;

    &:last-child {
      border-bottom: none;
    }

    @media (min-width: 1201px) {
      padding: 30px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      gap: 30px;

      &--border-right {
        border-right: 1px solid $dark-color;
      }
    }
  }
  &__title {
    font-family: $light;
    font-weight: 800;
    color: #333;
    font-size: 25px;
    margin-top: 30px;

    @media (min-width: 478px) {
      font-size: 40px;
      line-height: 44px;
    }
    @media (min-width: 1201px) {
      font-size: 28px;
      margin: 0;
      font-family: $bold;
    }
    @media (min-width: 1400px) {
      font-size: 32px;
    }
    @media (min-width: 1920px) {
      font-size: 40px;
    }
  }
  &__text {
    font-family: $inter;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 30px;

    @media (min-width: 1201px) {
      margin: 0;
      font-size: 15px;
    }
    @media (min-width: 1400px) {
      font-size: 18px;
    }
    @media (min-width: 1920px) {
      font-size: 20px;
    }
  }

  @media (min-width: 1201px) {
    padding: 50px 0;
  }
}
.section__title {
  @include section-title;
}
.client {
  display: flex;
  align-items: center;
  margin-top: 30px;

  & img {
    margin-right: 20px;
  }
  & figcaption {
    font-family: $inter;
    font-size: 15px;
    line-height: 20px;

    @media (min-width: 478px) {
      font-size: 20px;
    }
  }
  &__name {
    font-weight: 600;
  }
  &__role {
    font-weight: 400;
    margin-top: 10px;
  }

  @media (min-width: 1201px) {
    margin: 0;
  }
}
.border-fixed {
  @media (min-width: 1201px) {
    border-bottom: none;
  }
}
